@charset "UTF-8";

/*****************************************
			Ad Banner
*****************************************/
#aBanner {
	width: 780px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	clear: both;
}
#aBanner ul {
	width: 780px;
	list-style: none;
	margin: 0 auto;
	/padding: 0 0 15px 0;
	overflow: hidden;
}
#aBanner ul li {
	margin: 0 0 15px 30px;
	width: 120px;
	height: 50px;
	float: left;
	_display: inline;
}
#aBanner ul li a { display: block; }
#about_banner {
	background: url(../img/parts/point.gif) 0 50% no-repeat;
	width: 11em;
	margin: 0 30px 30px 30px;
	padding: 0 0 0 1em;
	display: block;
}
/*****************************************
			Banner Text
*****************************************/
.bnrText {
	padding: 5px;
	width: 106px;
	height: 36px;
	border: solid 2px #CECECE;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
.bnrText a { display: inline !important; }